
<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN">
<html>
<head>
<title>Katse info - AG EMV 17-18.06.2023</title>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
<link href="https://www.sportkoer.com/nali.css" rel="stylesheet" type="text/css">
</head>
<body>
<script type="text/javascript">

  var _gaq = _gaq || [];
  _gaq.push(['_setAccount', 'UA-40443263-1']);
  _gaq.push(['_trackPageview']);

  (function() {
    var ga = document.createElement('script'); ga.type = 'text/javascript'; ga.async = true;
    ga.src = ('https:' == document.location.protocol ? 'https://ssl' : 'http://www') + '.google-analytics.com/ga.js';
    var s = document.getElementsByTagName('script')[0]; s.parentNode.insertBefore(ga, s);
  })();

</script><table width="720" border="0" class="tekst">
    <tr><td colspan="3" height="35"><b>Info katse kohta:</b></td></tr>
    <tr><td width="60" align="right">Katse:</td><td width="3"></td><td width="587"><font color="red">AG võistlus, rada 2</font> (Eesti meistrivõistlused, EKL punktiarvestuses), <a href="https://www.sportkoer.com/prox/trialinfo/5882/">eelmine rada</a></td></tr><tr><td align="right">Aeg:</td><td></td><td>17-18.06.2023</td></tr><tr><td align="right" valign="top">Koht:</td><td></td><td>Valgamaa, Kääriku</td></tr><tr><td align="right" valign="top">Korraldaja:</td><td></td><td>Eesti Kennelliidu Koolitust Koordineeriv Kogu <a href="https://www.ekl-kkk.ee" target="blank">(EKL-KKK)</a></td></tr><tr><td align="right">Kohtunik:</td><td></td><td>Sergio Sousa, Andres Virtanen</td></tr><tr><td align="right" valign="top">Ideaalaeg ja -kiirus:</td><td></td><td valign="bottom">AG-3: vmini: 57s (3.82m/s), mini: 56s (3.89m/s), midi: 55s (3.87m/s), vmaksi: 48s (4.48m/s), maksi: 49s (4.49m/s)<br></td></tr></table><table width="750" border="0" class="tekst"><tr><td height=10></td></tr><tr><td height=35><b>Tulemused</b> (101):</td></tr><tr><td height="15">Tegemist on koondarvestusega võistluse osaks oleva rajaga. Koondtulemused on nähtavad
       <a href="https://www.sportkoer.com/prox/trialinfo/5883/summary/">siin</a>.</td></tr></table><div id="result"><table width="800"><tr><td colspan="2">Klass</td><td>Koer</td><td>Hüüdnimi</td><td>Tõug</td>
        <td>Koerajuht</td><td>Aeg</td><td>Kiirus</td><td>Ajavead</td>
        <td>Vead</td><td>Punktid</td><td>Hinne</td>
        <td>Tulemus</td><td>Koht</td></tr><tr><td>AG-3</td><td>vmini</td><td><a href="https://www.sportkoer.com/prox/doginfo/6642/Siimlines-Mickey/">Siimline's Mickey</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/6642/Siimlines-Mickey/">Mickey</a></td><td>PAP</td><td>Kätriin Kivimets</td><td>42.77</td><td>5.10 </td><td>-14.23</td><td>0</td><td>0</td><td>suurepärane</td>
            <td>AG-3</td><td>1</td></tr><tr><td>AG-3</td><td>vmini</td><td><a href="https://www.sportkoer.com/prox/doginfo/6321/Tsvetok-Frantsii-Coco-Chanel/">Tsvetok Frantsii Coco Chanel</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/6321/Tsvetok-Frantsii-Coco-Chanel/">Shanja</a></td><td>PAP</td><td>Karen Dunaway</td><td>49.56</td><td>4.40 </td><td>-7.44</td><td>0</td><td>0</td><td>suurepärane</td>
            <td>AG-3</td><td>2</td></tr><tr><td>AG-3</td><td>vmini</td><td><a href="https://www.sportkoer.com/prox/doginfo/6745/Lexberrys-Winter-Romance-Ilze/">Lexberry's Winter Romance Ilze</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/6745/Lexberrys-Winter-Romance-Ilze/">Ilze</a></td><td>JRT</td><td>Aimi Käsik</td><td>53.2</td><td>4.10 </td><td>-3.8</td><td>0</td><td>0</td><td>suurepärane</td>
            <td>AG-3</td><td>3</td></tr><tr><td>AG-3</td><td>vmini</td><td><a href="https://www.sportkoer.com/prox/doginfo/5822/Lexberrys-Snow-Star-Lore/">Lexberry's Snow Star Lore</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/5822/Lexberrys-Snow-Star-Lore/">Lore</a></td><td>JRT</td><td>Kadi Kivi</td><td>54.07</td><td>4.03 </td><td>-2.93</td><td>0</td><td>0</td><td>suurepärane</td>
            <td>AG-3</td><td>4</td></tr><tr><td>AG-3</td><td>vmini</td><td><a href="https://www.sportkoer.com/prox/doginfo/6265/Berkelia-An-Fire-Rock-Vom-Elbrubin/">Berkelia An Fire Rock Vom Elbrubin</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/6265/Berkelia-An-Fire-Rock-Vom-Elbrubin/">Berke</a></td><td>PAP</td><td>Mariann Rebane</td><td>45.69</td><td>4.77 </td><td>-11.31</td><td>5</td><td>5</td><td>suurepärane</td>
            <td>AG-3</td><td>5</td></tr><tr><td>AG-3</td><td>vmini</td><td><a href="https://www.sportkoer.com/prox/doginfo/8279/Athena/">Athena</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/8279/Athena/">Täpsu</a></td><td>PAP</td><td>Kätriin Kivimets</td><td>46.25</td><td>4.71 </td><td>-10.75</td><td>5</td><td>5</td><td>suurepärane</td>
            <td>AG-3</td><td>6</td></tr><tr><td>AG-3</td><td>vmini</td><td><a href="https://www.sportkoer.com/prox/doginfo/6348/Luminosa-Notte-Di-Luce/">Luminosa Notte Di Luce</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/6348/Luminosa-Notte-Di-Luce/">Loore</a></td><td>BB</td><td>Piret Reinsalu</td><td>58.28</td><td>3.74 </td><td>1.28</td><td>5</td><td>6.28</td><td>väga hea</td>
            <td>AG-3</td><td>7</td></tr><tr><td>AG-3</td><td>vmini</td><td><a href="https://www.sportkoer.com/prox/doginfo/5821/Lexberrys-Snow-Star-Love/">Lexberry's Snow Star Love</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/5821/Lexberrys-Snow-Star-Love/">Love</a></td><td>JRT</td><td>Liidia Ilves</td><td>62.64</td><td>3.48 </td><td>5.64</td><td>5</td><td>10.64</td><td>väga hea</td>
            <td>AG-3</td><td>8</td></tr><tr><td>AG-3</td><td>vmini</td><td><a href="https://www.sportkoer.com/prox/doginfo/5215/Siimlines-Miss-Love-Legacy/">Siimline's Miss Love Legacy</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/5215/Siimlines-Miss-Love-Legacy/">Lizzy</a></td><td>LHA</td><td>Annika Maripuu</td><td>74.53</td><td>2.92 </td><td>17.53</td><td>0</td><td>17.53</td><td>hea</td>
            <td>AG-3</td><td>9</td></tr><tr><td>AG-3</td><td>vmini</td><td><a href="https://www.sportkoer.com/prox/doginfo/6797/Armirelli-In-Good-Hands/">Armirelli In Good Hands</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/6797/Armirelli-In-Good-Hands/">Henna</a></td><td>AUT</td><td>Rita Annus</td><td>69.68</td><td>3.13 </td><td>12.68</td><td>5</td><td>17.68</td><td>hea</td>
            <td>AG-3</td><td>10</td></tr><tr><td>AG-3</td><td>vmini</td><td><a href="https://www.sportkoer.com/prox/doginfo/7219/Rigair-Gabriella/">Rigair Gabriella</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/7219/Rigair-Gabriella/">Emma</a></td><td>JRT</td><td>Reet Veski</td><td></td><td></td><td></td><td></td><td></td><td>diskval.</td>
            <td></td><td></td></tr><tr><td>AG-3</td><td>vmini</td><td><a href="https://www.sportkoer.com/prox/doginfo/7650/Fire-Rock-Jax/">Fire Rock Jax</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/7650/Fire-Rock-Jax/">Jakob</a></td><td>PAP</td><td>Riina Hanson</td><td></td><td></td><td></td><td></td><td></td><td>diskval.</td>
            <td></td><td></td></tr><tr><td>AG-3</td><td>vmini</td><td><a href="https://www.sportkoer.com/prox/doginfo/7495/E-Pomelo-Black-Choko/">E' Pomelo Black Choko</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/7495/E-Pomelo-Black-Choko/">Pomelo</a></td><td>MIX</td><td>Grettel Mirell Kutsar</td><td></td><td></td><td></td><td></td><td></td><td>diskval.</td>
            <td></td><td></td></tr><tr><td>AG-3</td><td>vmini</td><td><a href="https://www.sportkoer.com/prox/doginfo/6767/Lexberrys-Winter-Romance-Isadora/">Lexberry's Winter Romance Isadora</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/6767/Lexberrys-Winter-Romance-Isadora/">Dora</a></td><td>JRT</td><td>Martin Kärner</td><td></td><td></td><td></td><td></td><td></td><td>diskval.</td>
            <td></td><td></td></tr><tr><td>AG-3</td><td>vmini</td><td><a href="https://www.sportkoer.com/prox/doginfo/7604/Volfrad-Capable-Ginger/">Volfrad Capable Ginger</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/7604/Volfrad-Capable-Ginger/">Comanche</a></td><td>VBG</td><td>Darja Gerasimovitš</td><td></td><td></td><td></td><td></td><td></td><td>diskval.</td>
            <td></td><td></td></tr><tr><td>AG-3</td><td>mini</td><td><a href="https://www.sportkoer.com/prox/doginfo/5823/Millgret-Reya/">Millgret Reya</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/5823/Millgret-Reya/">Roxy</a></td><td>KP</td><td>Triine Piirsalu</td><td>39.63</td><td>5.50 </td><td>-16.37</td><td>0</td><td>0</td><td>suurepärane</td>
            <td>AG-3</td><td>1</td></tr><tr><td>AG-3</td><td>mini</td><td><a href="https://www.sportkoer.com/prox/doginfo/6652/Ability-Black-Ocean/">Ability Black Ocean</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/6652/Ability-Black-Ocean/">Kratt</a></td><td>SHE</td><td>Greete Tammsalu</td><td>49.16</td><td>4.43 </td><td>-6.84</td><td>0</td><td>0</td><td>suurepärane</td>
            <td>AG-3</td><td>2</td></tr><tr><td>AG-3</td><td>mini</td><td><a href="https://www.sportkoer.com/prox/doginfo/7702/Mile-Runners-Absolute-Ace/">Mile Runners' Absolute Ace</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/7702/Mile-Runners-Absolute-Ace/">Ace</a></td><td>SHE</td><td>Marta Miil</td><td>40.34</td><td>5.40 </td><td>-15.66</td><td>5</td><td>5</td><td>suurepärane</td>
            <td>AG-3</td><td>3</td></tr><tr><td>AG-3</td><td>mini</td><td><a href="https://www.sportkoer.com/prox/doginfo/5502/Flyland-Wildly-Vital/">Flyland Wildly Vital</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/5502/Flyland-Wildly-Vital/">My</a></td><td>SHE</td><td>Keida Raamat</td><td>42.08</td><td>5.18 </td><td>-13.92</td><td>5</td><td>5</td><td>suurepärane</td>
            <td>AG-3</td><td>4</td></tr><tr><td>AG-3</td><td>mini</td><td><a href="https://www.sportkoer.com/prox/doginfo/7030/Brie-One-In-A-Million/">Brie One In A Million</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/7030/Brie-One-In-A-Million/">Jackie</a></td><td>MIX</td><td>Piret Pärl</td><td>42.35</td><td>5.15 </td><td>-13.65</td><td>5</td><td>5</td><td>suurepärane</td>
            <td>AG-3</td><td>5</td></tr><tr><td>AG-3</td><td>mini</td><td><a href="https://www.sportkoer.com/prox/doginfo/7033/Sofi/">Sofi</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/7033/Sofi/">Sofi</a></td><td>MIX</td><td>Helena Takel</td><td>47.14</td><td>4.62 </td><td>-8.86</td><td>5</td><td>5</td><td>suurepärane</td>
            <td>AG-3</td><td>6</td></tr><tr><td>AG-3</td><td>mini</td><td><a href="https://www.sportkoer.com/prox/doginfo/5890/Danaini-Baron-de-Nantes/">Danaini Baron de Nantes</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/5890/Danaini-Baron-de-Nantes/">Nante</a></td><td>PAP</td><td>Kamilla Alma Vilderson</td><td>47.22</td><td>4.62 </td><td>-8.78</td><td>5</td><td>5</td><td>suurepärane</td>
            <td>AG-3</td><td>7</td></tr><tr><td>AG-3</td><td>mini</td><td><a href="https://www.sportkoer.com/prox/doginfo/6019/Kerek-Ful-Liilia/">Kerek-Ful Liilia</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/6019/Kerek-Ful-Liilia/">Lili</a></td><td>PUM</td><td>Monika Adamson</td><td>48.14</td><td>4.53 </td><td>-7.86</td><td>5</td><td>5</td><td>suurepärane</td>
            <td>AG-3</td><td>8</td></tr><tr><td>AG-3</td><td>mini</td><td><a href="https://www.sportkoer.com/prox/doginfo/6993/Virginia-Woolf-Iz-Zamka-Priora/">Virginia Woolf Iz Zamka Priora</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/6993/Virginia-Woolf-Iz-Zamka-Priora/">Sofia</a></td><td>KP</td><td>Natalja Šois</td><td>53.71</td><td>4.06 </td><td>-2.29</td><td>5</td><td>5</td><td>suurepärane</td>
            <td>AG-3</td><td>9</td></tr><tr><td>AG-3</td><td>mini</td><td><a href="https://www.sportkoer.com/prox/doginfo/5133/Hermes-Juros-Sypsenele/">Hermes Juros Šypsenele</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/5133/Hermes-Juros-Sypsenele/">Piksel</a></td><td>KP</td><td>Genno Aug</td><td>56.39</td><td>3.87 </td><td>0.39</td><td>5</td><td>5.39</td><td>suurepärane</td>
            <td>AG-3</td><td>10</td></tr><tr><td>AG-3</td><td>mini</td><td><a href="https://www.sportkoer.com/prox/doginfo/6306/Flyland-Jaunty-Fellow/">Flyland Jaunty Fellow</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/6306/Flyland-Jaunty-Fellow/">Redži</a></td><td>SHE</td><td>Kristina Lukašejeva</td><td>46.65</td><td>4.67 </td><td>-9.35</td><td>10</td><td>10</td><td>väga hea</td>
            <td>AG-3</td><td>11</td></tr><tr><td>AG-3</td><td>mini</td><td><a href="https://www.sportkoer.com/prox/doginfo/7605/Elbars-Blue-Versailles/">Elbar's Blue Versailles</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/7605/Elbars-Blue-Versailles/">Messi</a></td><td>SHE</td><td>Kadri Rohtmets</td><td>47.3</td><td>4.61 </td><td>-8.7</td><td>10</td><td>10</td><td>väga hea</td>
            <td>AG-3</td><td>12</td></tr><tr><td>AG-3</td><td>mini</td><td><a href="https://www.sportkoer.com/prox/doginfo/5352/Ak-Mil-Vista-License-To-Love/">Ak Mil Vista License To Love</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/5352/Ak-Mil-Vista-License-To-Love/">Grete</a></td><td>WT</td><td>Aivar Toms</td><td>64.77</td><td>3.37 </td><td>8.77</td><td>5</td><td>13.77</td><td>väga hea</td>
            <td>AG-3</td><td>13</td></tr><tr><td>AG-3</td><td>mini</td><td><a href="https://www.sportkoer.com/prox/doginfo/4645/Fire-Rock-Dandelion/">Fire Rock Dandelion</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/4645/Fire-Rock-Dandelion/">Mirka</a></td><td>MP</td><td>Liivika Pärg</td><td>52.37</td><td>4.16 </td><td>-3.63</td><td>15</td><td>15</td><td>väga hea</td>
            <td>AG-3</td><td>14</td></tr><tr><td>AG-3</td><td>mini</td><td><a href="https://www.sportkoer.com/prox/doginfo/6704/Scarlett-Bevy-Jr-Johnny-Torrio/">Scarlett Bevy Jr Johnny Torrio</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/6704/Scarlett-Bevy-Jr-Johnny-Torrio/">Johnny</a></td><td>JRT</td><td>Jaanus Rand</td><td></td><td></td><td></td><td></td><td></td><td>diskval.</td>
            <td></td><td></td></tr><tr><td>AG-3</td><td>mini</td><td><a href="https://www.sportkoer.com/prox/doginfo/8096/Oldywell-Speedtail-Tuli/">Oldywell Speedtail Tuli</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/8096/Oldywell-Speedtail-Tuli/">Tuli</a></td><td>PRT</td><td>Natali Happonen</td><td></td><td></td><td></td><td></td><td></td><td>diskval.</td>
            <td></td><td></td></tr><tr><td>AG-3</td><td>mini</td><td><a href="https://www.sportkoer.com/prox/doginfo/3654/Flyland-Swift-Thumbelina/">Flyland Swift Thumbelina</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/3654/Flyland-Swift-Thumbelina/">Chika</a></td><td>SHE</td><td>Ede Brand</td><td></td><td></td><td></td><td></td><td></td><td>diskval.</td>
            <td></td><td></td></tr><tr><td>AG-3</td><td>mini</td><td><a href="https://www.sportkoer.com/prox/doginfo/6305/Follow-The-Leader-Frisky-Blizzard/">Follow The Leader Frisky Blizzard</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/6305/Follow-The-Leader-Frisky-Blizzard/">Freya</a></td><td>PRT</td><td>Jelena Marzaljuk</td><td></td><td></td><td></td><td></td><td></td><td>diskval.</td>
            <td></td><td></td></tr><tr><td>AG-3</td><td>mini</td><td><a href="https://www.sportkoer.com/prox/doginfo/6067/Asgunapal-Be-Happy-Spring-Flower/">As'gunapal Be Happy Spring Flower</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/6067/Asgunapal-Be-Happy-Spring-Flower/">Pähkel</a></td><td>BT</td><td>Maarja Padari-Kallit</td><td></td><td></td><td></td><td></td><td></td><td>diskval.</td>
            <td></td><td></td></tr><tr><td>AG-3</td><td>mini</td><td><a href="https://www.sportkoer.com/prox/doginfo/7009/Aucanada-Adrenaline-Boost/">Aucanada Adrenaline Boost</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/7009/Aucanada-Adrenaline-Boost/">Kiss</a></td><td>SHE</td><td>Marje Piiroja</td><td></td><td></td><td></td><td></td><td></td><td>diskval.</td>
            <td></td><td></td></tr><tr><td>AG-3</td><td>mini</td><td><a href="https://www.sportkoer.com/prox/doginfo/7336/Zicere-Agile-Adamin/">Zicere Agile Adamin</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/7336/Zicere-Agile-Adamin/">Adamin</a></td><td>SHE</td><td>Taavi Vaino</td><td></td><td></td><td></td><td></td><td></td><td>diskval.</td>
            <td></td><td></td></tr><tr><td>AG-3</td><td>midi</td><td><a href="https://www.sportkoer.com/prox/doginfo/7544/Cerunnos-Jackpot/">Cerunnos Jackpot</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/7544/Cerunnos-Jackpot/">Nomy</a></td><td>IKS</td><td>Triine Piirsalu</td><td>36.1</td><td>5.90 </td><td>-18.9</td><td>0</td><td>0</td><td>suurepärane</td>
            <td>AG-3</td><td>1</td></tr><tr><td>AG-3</td><td>midi</td><td><a href="https://www.sportkoer.com/prox/doginfo/7058/Azzure-Gates-Of-Heaven/">Azzure Gates Of Heaven</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/7058/Azzure-Gates-Of-Heaven/">Mürru</a></td><td>MUD</td><td>Toomas Pent</td><td>36.11</td><td>5.90 </td><td>-18.89</td><td>0</td><td>0</td><td>suurepärane</td>
            <td>AG-3</td><td>2</td></tr><tr><td>AG-3</td><td>midi</td><td><a href="https://www.sportkoer.com/prox/doginfo/7455/Csudacifra-Felho/">Csudacifra Felhö</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/7455/Csudacifra-Felho/">Felö</a></td><td>MUD</td><td>Mia Põder</td><td>36.23</td><td>5.88 </td><td>-18.77</td><td>0</td><td>0</td><td>suurepärane</td>
            <td>AG-3</td><td>3</td></tr><tr><td>AG-3</td><td>midi</td><td><a href="https://www.sportkoer.com/prox/doginfo/6117/Wandapesa-Coconut-Zehra-Zareen/">Wandapesa Coconut Zehra Zareen</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/6117/Wandapesa-Coconut-Zehra-Zareen/">Zira</a></td><td>SHE</td><td>Kaisa Tsäro</td><td>38.04</td><td>5.60 </td><td>-16.96</td><td>0</td><td>0</td><td>suurepärane</td>
            <td>AG-3</td><td>4</td></tr><tr><td>AG-3</td><td>midi</td><td><a href="https://www.sportkoer.com/prox/doginfo/6531/Frida/">Frida</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/6531/Frida/">Fi</a></td><td>JRT</td><td>Cathy Laiva</td><td>42.8</td><td>4.98 </td><td>-12.2</td><td>0</td><td>0</td><td>suurepärane</td>
            <td>AG-3</td><td>5</td></tr><tr><td>AG-3</td><td>midi</td><td><a href="https://www.sportkoer.com/prox/doginfo/5567/Chanson-DEte-Barracuda/">Chanson D'Ete Barracuda</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/5567/Chanson-DEte-Barracuda/">Pipa</a></td><td>VP</td><td>Jane Tüksammel</td><td>49.94</td><td>4.27 </td><td>-5.06</td><td>0</td><td>0</td><td>suurepärane</td>
            <td>AG-3</td><td>6</td></tr><tr><td>AG-3</td><td>midi</td><td><a href="https://www.sportkoer.com/prox/doginfo/7013/Serious-Helper-Forest-Land-Chilabo/">Serious Helper Forest Land Chilabo</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/7013/Serious-Helper-Forest-Land-Chilabo/">Chi</a></td><td>SHE</td><td>Meiri Soon</td><td>38.51</td><td>5.53 </td><td>-16.49</td><td>5</td><td>5</td><td>suurepärane</td>
            <td>AG-3</td><td>7</td></tr><tr><td>AG-3</td><td>midi</td><td><a href="https://www.sportkoer.com/prox/doginfo/7097/Vanille-de-La-Vallee-Du-Mouton/">Vanille de La Vallee Du Mouton</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/7097/Vanille-de-La-Vallee-Du-Mouton/">Vanie</a></td><td>PÜR</td><td>Piret Kannike</td><td>39.37</td><td>5.41 </td><td>-15.63</td><td>5</td><td>5</td><td>suurepärane</td>
            <td>AG-3</td><td>8</td></tr><tr><td>AG-3</td><td>midi</td><td><a href="https://www.sportkoer.com/prox/doginfo/5896/Party-Nonstop-Estelle/">Party Nonstop Estelle</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/5896/Party-Nonstop-Estelle/">Essie</a></td><td>PRT</td><td>Natali Happonen</td><td>40.39</td><td>5.27 </td><td>-14.61</td><td>5</td><td>5</td><td>suurepärane</td>
            <td>AG-3</td><td>9</td></tr><tr><td>AG-3</td><td>midi</td><td><a href="https://www.sportkoer.com/prox/doginfo/6262/Skovfarmens-Black-Peek-A-Boo/">Skovfarmen's Black Peek A Boo</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/6262/Skovfarmens-Black-Peek-A-Boo/">Nali</a></td><td>KEL</td><td>Inessa Zaitseva</td><td>40.66</td><td>5.24 </td><td>-14.34</td><td>5</td><td>5</td><td>suurepärane</td>
            <td>AG-3</td><td>10</td></tr><tr><td>AG-3</td><td>midi</td><td><a href="https://www.sportkoer.com/prox/doginfo/7312/Lizziras-Athletic-Zafirah/">Lizzira's Athletic Zafirah</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/7312/Lizziras-Athletic-Zafirah/">Zemi</a></td><td>SHE</td><td>Kaisa Tsäro</td><td>41.87</td><td>5.09 </td><td>-13.13</td><td>5</td><td>5</td><td>suurepärane</td>
            <td>AG-3</td><td>11</td></tr><tr><td>AG-3</td><td>midi</td><td><a href="https://www.sportkoer.com/prox/doginfo/6646/Caro/">Caro</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/6646/Caro/">Karo</a></td><td>SHE</td><td>Mia-Kärt Kaas</td><td>42.57</td><td>5.00 </td><td>-12.43</td><td>5</td><td>5</td><td>suurepärane</td>
            <td>AG-3</td><td>12</td></tr><tr><td>AG-3</td><td>midi</td><td><a href="https://www.sportkoer.com/prox/doginfo/6482/Nice-Of-You-To-Come-Bye-Into-The-Dark/">Nice Of You To Come Bye Into The Dark</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/6482/Nice-Of-You-To-Come-Bye-Into-The-Dark/">Reti</a></td><td>HOR</td><td>Inge Ringmets</td><td>35.34</td><td>6.03 </td><td>-19.66</td><td>10</td><td>10</td><td>väga hea</td>
            <td>AG-3</td><td>13</td></tr><tr><td>AG-3</td><td>midi</td><td><a href="https://www.sportkoer.com/prox/doginfo/7456/Jiang-Bai-Metis/">Jiang Bai Metis</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/7456/Jiang-Bai-Metis/">Medis</a></td><td>BC</td><td>Natalia Garastsenko</td><td>37.73</td><td>5.65 </td><td>-17.27</td><td>10</td><td>10</td><td>väga hea</td>
            <td>AG-3</td><td>14</td></tr><tr><td>AG-3</td><td>midi</td><td><a href="https://www.sportkoer.com/prox/doginfo/6572/Ability-Black-Omega/">Ability Black Omega</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/6572/Ability-Black-Omega/">Mega</a></td><td>SHE</td><td>Katariina Põder</td><td>40.19</td><td>5.30 </td><td>-14.81</td><td>10</td><td>10</td><td>väga hea</td>
            <td>AG-3</td><td>15</td></tr><tr><td>AG-3</td><td>midi</td><td><a href="https://www.sportkoer.com/prox/doginfo/7515/Dalylove-Spicy-Shakira/">Dalylove Spicy Shakira</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/7515/Dalylove-Spicy-Shakira/">Wifi</a></td><td>MAT</td><td>Egle Pesti</td><td>42.63</td><td>5.00 </td><td>-12.37</td><td>10</td><td>10</td><td>väga hea</td>
            <td>AG-3</td><td>16</td></tr><tr><td>AG-3</td><td>midi</td><td><a href="https://www.sportkoer.com/prox/doginfo/7584/Jasmin-Suerte-Delarittos/">Jasmin Suerte Delarittos</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/7584/Jasmin-Suerte-Delarittos/">Jutsik</a></td><td>SBT</td><td>Janek Porroson</td><td>50.27</td><td>4.24 </td><td>-4.73</td><td>10</td><td>10</td><td>väga hea</td>
            <td>AG-3</td><td>17</td></tr><tr><td>AG-3</td><td>midi</td><td><a href="https://www.sportkoer.com/prox/doginfo/6611/Kika-Iz-Tvrdavice/">Kika Iz Tvrdavice</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/6611/Kika-Iz-Tvrdavice/">Kika</a></td><td>HOR</td><td>Kairi Raamat</td><td>56.85</td><td>3.75 </td><td>1.85</td><td>10</td><td>11.85</td><td>väga hea</td>
            <td>AG-3</td><td>18</td></tr><tr><td>AG-3</td><td>midi</td><td><a href="https://www.sportkoer.com/prox/doginfo/7762/Ascendant-Reckless-Constellation-Of-Athletic-Power/">Ascendant Reckless Constellation Of Athletic Power</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/7762/Ascendant-Reckless-Constellation-Of-Athletic-Power/">Smuuti</a></td><td>IKS</td><td>Maarja Padari-Kallit</td><td>49.33</td><td>4.32 </td><td>-5.67</td><td>15</td><td>15</td><td>väga hea</td>
            <td>AG-3</td><td>19</td></tr><tr><td>AG-3</td><td>midi</td><td><a href="https://www.sportkoer.com/prox/doginfo/5737/Genrietta-Iz-Grafstva-de-Gamba/">Genrietta Iz Grafstva de Gamba</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/5737/Genrietta-Iz-Grafstva-de-Gamba/">Gella</a></td><td>HVV</td><td>Irina Bogdan</td><td></td><td></td><td></td><td></td><td></td><td>diskval.</td>
            <td></td><td></td></tr><tr><td>AG-3</td><td>midi</td><td><a href="https://www.sportkoer.com/prox/doginfo/7035/Elbars-Golden-Sunrise/">Elbar's Golden Sunrise</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/7035/Elbars-Golden-Sunrise/">Sannu</a></td><td>SHE</td><td>Aila Laht</td><td></td><td></td><td></td><td></td><td></td><td>diskval.</td>
            <td></td><td></td></tr><tr><td>AG-3</td><td>midi</td><td><a href="https://www.sportkoer.com/prox/doginfo/6136/Wandapesa-Pina-Colada-Zinnia-Zelda/">Wandapesa Pina Colada Zinnia Zelda</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/6136/Wandapesa-Pina-Colada-Zinnia-Zelda/">Zinni</a></td><td>SHE</td><td>Tuuli Vaino</td><td></td><td></td><td></td><td></td><td></td><td>diskval.</td>
            <td></td><td></td></tr><tr><td>AG-3</td><td>midi</td><td><a href="https://www.sportkoer.com/prox/doginfo/7034/Nyirsegfia-Betyar-Szikra/">Nyirsegfia Betyar Szikra</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/7034/Nyirsegfia-Betyar-Szikra/">Szikra</a></td><td>MUD</td><td>Kaie Laas</td><td></td><td></td><td></td><td></td><td></td><td>diskval.</td>
            <td></td><td></td></tr><tr><td>AG-3</td><td>midi</td><td><a href="https://www.sportkoer.com/prox/doginfo/5075/Elbars-Black-Joconde/">Elbar's Black Joconde</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/5075/Elbars-Black-Joconde/">Lizzi</a></td><td>SHE</td><td>Kaisa Tsäro</td><td></td><td></td><td></td><td></td><td></td><td>diskval.</td>
            <td></td><td></td></tr><tr><td>AG-3</td><td>midi</td><td><a href="https://www.sportkoer.com/prox/doginfo/6269/Irhaberki-Ronja/">Irhaberki Ronja</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/6269/Irhaberki-Ronja/">Ronja</a></td><td>MUD</td><td>Elen Kivi-Paju</td><td></td><td></td><td></td><td></td><td></td><td>diskval.</td>
            <td></td><td></td></tr><tr><td>AG-3</td><td>midi</td><td><a href="https://www.sportkoer.com/prox/doginfo/7338/Stupor-Mundi-Mystic-Bravehearth/">Stupor Mundi Mystic Bravehearth</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/7338/Stupor-Mundi-Mystic-Bravehearth/">Mystic</a></td><td>IG</td><td>Hetty Nõmmann</td><td></td><td></td><td></td><td></td><td></td><td>diskval.</td>
            <td></td><td></td></tr><tr><td>AG-3</td><td>vmaksi</td><td><a href="https://www.sportkoer.com/prox/doginfo/7320/Peak-River-So-Lovely-Minni/">Peak River So Lovely Minni</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/7320/Peak-River-So-Lovely-Minni/">Minni</a></td><td>ALK</td><td>Anar Park</td><td>39.8</td><td>5.40 </td><td>-8.2</td><td>0</td><td>0</td><td>suurepärane</td>
            <td>AG-3</td><td>1</td></tr><tr><td>AG-3</td><td>vmaksi</td><td><a href="https://www.sportkoer.com/prox/doginfo/5925/Maeglin-Odete/">Maeglin Odete</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/5925/Maeglin-Odete/">Tete</a></td><td>BC</td><td>Kadi Saviauk</td><td>39.7</td><td>5.42 </td><td>-8.3</td><td>5</td><td>5</td><td>suurepärane</td>
            <td>AG-3</td><td>2</td></tr><tr><td>AG-3</td><td>vmaksi</td><td><a href="https://www.sportkoer.com/prox/doginfo/5730/Rhosyn-von-Grunen-Kuckuck/">Rhosyn von Grünen Kuckuck</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/5730/Rhosyn-von-Grunen-Kuckuck/">Dora</a></td><td>BC</td><td>Keida Raamat</td><td>43.78</td><td>4.91 </td><td>-4.22</td><td>5</td><td>5</td><td>suurepärane</td>
            <td>AG-3</td><td>3</td></tr><tr><td>AG-3</td><td>vmaksi</td><td><a href="https://www.sportkoer.com/prox/doginfo/5485/Enzo-Hendl/">Enzo Hendl</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/5485/Enzo-Hendl/">Enzo</a></td><td>BC</td><td>Natalja Garastsenko</td><td>48.13</td><td>4.47 </td><td>0.13</td><td>5</td><td>5.13</td><td>suurepärane</td>
            <td>AG-3</td><td>4</td></tr><tr><td>AG-3</td><td>vmaksi</td><td><a href="https://www.sportkoer.com/prox/doginfo/7230/Windwarriors-Finn-Fever/">Windwarrior's Finn Fever</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/7230/Windwarriors-Finn-Fever/">Volli</a></td><td>ACD</td><td>Dagni-Alice Viidu</td><td>40.42</td><td>5.32 </td><td>-7.58</td><td>10</td><td>10</td><td>väga hea</td>
            <td>AG-3</td><td>5</td></tr><tr><td>AG-3</td><td>vmaksi</td><td><a href="https://www.sportkoer.com/prox/doginfo/5986/Toberoi-Birch/">Toberoi Birch</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/5986/Toberoi-Birch/">Piki</a></td><td>BC</td><td>Stefi Praakli</td><td>41.48</td><td>5.18 </td><td>-6.52</td><td>15</td><td>15</td><td>väga hea</td>
            <td>AG-3</td><td>6</td></tr><tr><td>AG-3</td><td>vmaksi</td><td><a href="https://www.sportkoer.com/prox/doginfo/7457/Follow-The-Leader-Charming-Empress/">Follow The Leader Charming Empress</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/7457/Follow-The-Leader-Charming-Empress/">Dizzy</a></td><td>BC</td><td>Jelena Marzaljuk</td><td>46.98</td><td>4.58 </td><td>-1.02</td><td>15</td><td>15</td><td>väga hea</td>
            <td>AG-3</td><td>7</td></tr><tr><td>AG-3</td><td>vmaksi</td><td><a href="https://www.sportkoer.com/prox/doginfo/7255/Catori-Gamora-Dark-Side-Legion/">Catori Gamora Dark Side Legion</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/7255/Catori-Gamora-Dark-Side-Legion/">Shelby</a></td><td>KEL</td><td>Birgit Piho</td><td>48.67</td><td>4.42 </td><td>0.67</td><td>15</td><td>15.67</td><td>väga hea</td>
            <td>AG-3</td><td>8</td></tr><tr><td>AG-3</td><td>vmaksi</td><td><a href="https://www.sportkoer.com/prox/doginfo/7358/Piggylands-Black-Swan/">Piggyland's Black Swan</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/7358/Piggylands-Black-Swan/">Nirk</a></td><td>BC</td><td>Mia Põder</td><td></td><td></td><td></td><td></td><td></td><td>diskval.</td>
            <td></td><td></td></tr><tr><td>AG-3</td><td>vmaksi</td><td><a href="https://www.sportkoer.com/prox/doginfo/7154/Orome-Du-Mourioche/">Orome Du Mourioche</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/7154/Orome-Du-Mourioche/">O</a></td><td>PÜP</td><td>Tiina Teng-Tamme</td><td></td><td></td><td></td><td></td><td></td><td>diskval.</td>
            <td></td><td></td></tr><tr><td>AG-3</td><td>vmaksi</td><td><a href="https://www.sportkoer.com/prox/doginfo/7492/My-Trusted-Friend-Be-Luna/">My Trusted Friend Be Luna</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/7492/My-Trusted-Friend-Be-Luna/">Luna</a></td><td>BC</td><td>Viktoria Lumbe</td><td></td><td></td><td></td><td></td><td></td><td>diskval.</td>
            <td></td><td></td></tr><tr><td>AG-3</td><td>vmaksi</td><td><a href="https://www.sportkoer.com/prox/doginfo/6631/Breuddwyd-Firesoul-Princess/">Breuddwyd Firesoul Princess</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/6631/Breuddwyd-Firesoul-Princess/">Freya</a></td><td>WSS</td><td>Kati Elvelt</td><td></td><td></td><td></td><td></td><td></td><td>diskval.</td>
            <td></td><td></td></tr><tr><td>AG-3</td><td>vmaksi</td><td><a href="https://www.sportkoer.com/prox/doginfo/6795/Bimbiks-Phoebe/">Bimbik's Phoebe</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/6795/Bimbiks-Phoebe/">Phoebe</a></td><td>ISS</td><td>Stefani Jakuš</td><td></td><td></td><td></td><td></td><td></td><td>diskval.</td>
            <td></td><td></td></tr><tr><td>AG-3</td><td>vmaksi</td><td><a href="https://www.sportkoer.com/prox/doginfo/7059/Emmi/">Emmi</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/7059/Emmi/">Emmi</a></td><td>MIX</td><td>Kristi Karindi</td><td></td><td></td><td></td><td></td><td></td><td>diskval.</td>
            <td></td><td></td></tr><tr><td>AG-3</td><td>vmaksi</td><td><a href="https://www.sportkoer.com/prox/doginfo/5297/Fire-Rock-Edha/">Fire Rock Edha</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/5297/Fire-Rock-Edha/">Edha</a></td><td>BC</td><td>Saara Vällik</td><td></td><td></td><td></td><td></td><td></td><td>diskval.</td>
            <td></td><td></td></tr><tr><td>AG-3</td><td>vmaksi</td><td><a href="https://www.sportkoer.com/prox/doginfo/6919/Bimbiks-Unica/">Bimbik's Unica</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/6919/Bimbiks-Unica/">Unica</a></td><td>ISS</td><td>Terje Sepp</td><td></td><td></td><td></td><td></td><td></td><td>diskval.</td>
            <td></td><td></td></tr><tr><td>AG-3</td><td>vmaksi</td><td><a href="https://www.sportkoer.com/prox/doginfo/6160/Piggylands-You-Know-My-Name/">Piggyland's You Know My Name</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/6160/Piggylands-You-Know-My-Name/">Killu</a></td><td>BC</td><td>Ülli Saar</td><td></td><td></td><td></td><td></td><td></td><td>diskval.</td>
            <td></td><td></td></tr><tr><td>AG-3</td><td>maksi</td><td><a href="https://www.sportkoer.com/prox/doginfo/7151/Can-Fly-Neverending-Force/">Can Fly Neverending Force</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/7151/Can-Fly-Neverending-Force/">Eddy</a></td><td>BC</td><td>Toomas Pent</td><td>41.16</td><td>5.34 </td><td>-7.84</td><td>5</td><td>5</td><td>suurepärane</td>
            <td>AG-3</td><td>1</td></tr><tr><td>AG-3</td><td>maksi</td><td><a href="https://www.sportkoer.com/prox/doginfo/7152/Agilita-Emilita-Koltije/">Agilita Emilita Koltije</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/7152/Agilita-Emilita-Koltije/">Emily</a></td><td>CPK</td><td>Kaisa Karjus</td><td>45.88</td><td>4.80 </td><td>-3.12</td><td>5</td><td>5</td><td>suurepärane</td>
            <td>AG-3</td><td>2</td></tr><tr><td>AG-3</td><td>maksi</td><td><a href="https://www.sportkoer.com/prox/doginfo/6147/Born-To-Win-Warrior-Danger/">Born To Win Warrior Danger</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/6147/Born-To-Win-Warrior-Danger/">Danger</a></td><td>VLK</td><td>Mari Mangusson</td><td>47.33</td><td>4.65 </td><td>-1.67</td><td>5</td><td>5</td><td>suurepärane</td>
            <td>AG-3</td><td>3</td></tr><tr><td>AG-3</td><td>maksi</td><td><a href="https://www.sportkoer.com/prox/doginfo/6731/Follow-The-Leader-For-Fire-Rock/">Follow The Leader For Fire Rock</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/6731/Follow-The-Leader-For-Fire-Rock/">Fram</a></td><td>BC</td><td>Marko Visse</td><td>40.79</td><td>5.39 </td><td>-8.21</td><td>10</td><td>10</td><td>väga hea</td>
            <td>AG-3</td><td>4</td></tr><tr><td>AG-3</td><td>maksi</td><td><a href="https://www.sportkoer.com/prox/doginfo/7620/Kaily-Van-Valescas-Home/">Kaily Van Valesca's Home</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/7620/Kaily-Van-Valescas-Home/">Kiki</a></td><td>MAL</td><td>Liina Vaher</td><td>41.82</td><td>5.26 </td><td>-7.18</td><td>10</td><td>10</td><td>väga hea</td>
            <td>AG-3</td><td>5</td></tr><tr><td>AG-3</td><td>maksi</td><td><a href="https://www.sportkoer.com/prox/doginfo/7567/Last-Sensation-Butterfly-Effect/">Last Sensation Butterfly Effect</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/7567/Last-Sensation-Butterfly-Effect/">Noora</a></td><td>ALK</td><td>Triin Mets</td><td>49.73</td><td>4.42 </td><td>0.73</td><td>10</td><td>10.73</td><td>väga hea</td>
            <td>AG-3</td><td>6</td></tr><tr><td>AG-3</td><td>maksi</td><td><a href="https://www.sportkoer.com/prox/doginfo/5901/Fire-Rock-Ginger/">Fire Rock Ginger</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/5901/Fire-Rock-Ginger/">Sass</a></td><td>BC</td><td>Tiina Jürjo</td><td>37.27</td><td>5.90 </td><td>-11.73</td><td>15</td><td>15</td><td>väga hea</td>
            <td>AG-3</td><td>7</td></tr><tr><td>AG-3</td><td>maksi</td><td><a href="https://www.sportkoer.com/prox/doginfo/6535/Midnight-Breeze-Ausyte/">Midnight Breeze Ausyte</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/6535/Midnight-Breeze-Ausyte/">Micky</a></td><td>ALK</td><td>Iris Paarop</td><td>43.59</td><td>5.05 </td><td>-5.41</td><td>15</td><td>15</td><td>väga hea</td>
            <td>AG-3</td><td>8</td></tr><tr><td>AG-3</td><td>maksi</td><td><a href="https://www.sportkoer.com/prox/doginfo/7036/Fire-Rock-Inspire/">Fire Rock Inspire</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/7036/Fire-Rock-Inspire/">Nete</a></td><td>BC</td><td>Triin Jaaniste</td><td>46.55</td><td>4.73 </td><td>-2.45</td><td>15</td><td>15</td><td>väga hea</td>
            <td>AG-3</td><td>9</td></tr><tr><td>AG-3</td><td>maksi</td><td><a href="https://www.sportkoer.com/prox/doginfo/5927/Pamparix-Golden-Fay/">Pamparix Golden Fay</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/5927/Pamparix-Golden-Fay/">Lotta</a></td><td>CPK</td><td>Kaisa Karjus</td><td>54.94</td><td>4.00 </td><td>5.94</td><td>10</td><td>15.94</td><td>väga hea</td>
            <td>AG-3</td><td>10</td></tr><tr><td>AG-3</td><td>maksi</td><td><a href="https://www.sportkoer.com/prox/doginfo/5984/Gaba-Glamorous-Olbramovicky-Kvitek/">Gaba Glamorous Olbramovicky Kvitek</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/5984/Gaba-Glamorous-Olbramovicky-Kvitek/">Glämm</a></td><td>MAL</td><td>Jaanika Lillenberg</td><td></td><td></td><td></td><td></td><td></td><td>diskval.</td>
            <td></td><td></td></tr><tr><td>AG-3</td><td>maksi</td><td><a href="https://www.sportkoer.com/prox/doginfo/6287/Follow-The-Leader-Queen-Of-Hearts/">Follow The Leader Queen Of Hearts</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/6287/Follow-The-Leader-Queen-Of-Hearts/">Uma</a></td><td>BC</td><td>Natalja Garastsenko</td><td></td><td></td><td></td><td></td><td></td><td>diskval.</td>
            <td></td><td></td></tr><tr><td>AG-3</td><td>maksi</td><td><a href="https://www.sportkoer.com/prox/doginfo/7173/Xelin-Ipel/">Xelin Ipel</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/7173/Xelin-Ipel/">Xelin</a></td><td>SLK</td><td>Merike Rahnik</td><td></td><td></td><td></td><td></td><td></td><td>diskval.</td>
            <td></td><td></td></tr><tr><td>AG-3</td><td>maksi</td><td><a href="https://www.sportkoer.com/prox/doginfo/5687/Daydream/">Daydream</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/5687/Daydream/">Riin</a></td><td>MAL</td><td>Reet Volt</td><td></td><td></td><td></td><td></td><td></td><td>diskval.</td>
            <td></td><td></td></tr><tr><td>AG-3</td><td>maksi</td><td><a href="https://www.sportkoer.com/prox/doginfo/7340/Empire-Of-Fire-Blze-Away/">Empire Of Fire Blze Away</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/7340/Empire-Of-Fire-Blze-Away/">Blaze</a></td><td>BC</td><td>Merit Rahnik</td><td></td><td></td><td></td><td></td><td></td><td>diskval.</td>
            <td></td><td></td></tr><tr><td>AG-3</td><td>maksi</td><td><a href="https://www.sportkoer.com/prox/doginfo/6000/Cordelia/">Cordelia</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/6000/Cordelia/">Corry</a></td><td>BC</td><td>Reet Sai</td><td></td><td></td><td></td><td></td><td></td><td>diskval.</td>
            <td></td><td></td></tr><tr><td>AG-3</td><td>maksi</td><td><a href="https://www.sportkoer.com/prox/doginfo/7743/Wandapesa-Rhosyns-Prime/">Wandapesa Rhosyn's Prime</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/7743/Wandapesa-Rhosyns-Prime/">Prim</a></td><td>BC</td><td>Keida Raamat</td><td></td><td></td><td></td><td></td><td></td><td>diskval.</td>
            <td></td><td></td></tr><tr><td>AG-3</td><td>maksi</td><td><a href="https://www.sportkoer.com/prox/doginfo/7744/Shadow-Of-Aire-Yoko/">Shadow Of Aire Yoko</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/7744/Shadow-Of-Aire-Yoko/">Yoko</a></td><td>BC</td><td>Alar Kivilo</td><td></td><td></td><td></td><td></td><td></td><td>diskval.</td>
            <td></td><td></td></tr><tr><td>AG-3</td><td>maksi</td><td><a href="https://www.sportkoer.com/prox/doginfo/3690/Momento-Mistika-Sailing-To-Peak-River/">Momento Mistika Sailing To Peak River</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/3690/Momento-Mistika-Sailing-To-Peak-River/">Kätu</a></td><td>ALK</td><td>Annika Maripuu</td><td></td><td></td><td></td><td></td><td></td><td>diskval.</td>
            <td></td><td></td></tr><tr><td>AG-3</td><td>maksi</td><td><a href="https://www.sportkoer.com/prox/doginfo/7331/Dessi-Sweet-Love/">Dessi Sweet Love</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/7331/Dessi-Sweet-Love/">Tess</a></td><td>IS</td><td>Liina Kümnik</td><td></td><td></td><td></td><td></td><td></td><td>diskval.</td>
            <td></td><td></td></tr><tr><td>AG-3</td><td>maksi</td><td><a href="https://www.sportkoer.com/prox/doginfo/7441/Be-My-Zirka-From-Extreme-Team/">Be My Zirka From Extreme Team</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/7441/Be-My-Zirka-From-Extreme-Team/">Zirka</a></td><td>BC</td><td>Rita Annus</td><td></td><td></td><td></td><td></td><td></td><td>diskval.</td>
            <td></td><td></td></tr><tr><td>AG-3</td><td>maksi</td><td><a href="https://www.sportkoer.com/prox/doginfo/6696/Fair-Helloiz-Derecho/">Fair Helloiz Derecho</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/6696/Fair-Helloiz-Derecho/">Dex</a></td><td>BC</td><td>Marta Miil</td><td></td><td></td><td></td><td></td><td></td><td>diskval.</td>
            <td></td><td></td></tr></table></div>  
  <table width="500" border="0" class="tekst">
    <tr><td height="10"></td></tr>
    <tr><td><a href="https://www.sportkoer.com/prox/search.php">Otsingu avalehele >></a></td></tr>
    <tr><td><a href="https://www.sportkoer.com/prox/trialcalendar/">Ürituste kalendri avalehele >></a></td></tr>
    <tr><td height="10"></td></tr>
  </table>
  <div id="footername"><a href="mailto:mari.oblikas(at)gmail.com">&#169; 2010-2024 Mari Oblikas</a></div>

</body>